Subject: man page errors

From: Joerg Klemenz <>
Date: Fri, 25 Feb 2000 01:23:57 +0100

I noticed a few errors in the man page. Who am I supposed to send diffs?
(I put a tiny one in this mail)

BTW if the man page gets changed it would be nice if the context was
mentioned, and not just "man page updated" or so.

*** fvwm2.1     Thu Feb 24 23:17:12 2000
--- fvwm2.1x    Fri Feb 25 01:15:47 2000
***************
*** 4457,4463 ****
  page.
  .I ActivePlacementHonorsStartsOnPage
  allows this to happen anyway.  The option has no effect if
- 
  .I SkipMapping
  is not in effect, because fvwm will switch to the proper
  desk/page to perform interactive placement.  The default is
--- 4457,4462 ----

joerg klemenz
[email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]